0.5.8
    * Fixes to mavcam manager multiple RTSP streams in QGC 4.4.x with backwards compatibility for qgc 4.3.x and 4.2.x
0.5.7
    * update mavlink_sys_id logic
0.5.6
    * fix broken ip autodetect
0.5.5
    * Changed camera names from cameraX to underlying pipe name for easier identification
0.5.4
    * Refactored the code into C++ to more easily support multiple connections each configured via the configuration file
0.5.3
    * improve parsing of voxl-my-ip output
    * add prints to help the user debug which URI is being advertized
0.5.2
    * allow user to set their own defualt URI
    * allow user to disable the auto uri update
    * handle the case where voxl-my-ip fails during auto update
0.5.1
    * update rtsp uri each time GCS connects in case IP changes
    * handle cam reset command
    * add postinst to call systemctl daemon-reload on install
0.5.0
    * remove udp sockets, all MPA now
0.4.0
    * new config file
0.3.0
    * cleanup
    * work with new pipe names
    * TODO maybe go through mavlink server instead?
0.2.2
    * only use -Werror on QRB
0.2.1
    * subscribe to gcs_ip_list pipe to get ip to send to
0.2.0
    * make into a service
    * rename to voxl-mavcam-manager
0.1.0
    * keep up to date with new mavlink storage_information message definition
0.0.6
    * remost postinst
    * tweaks to match template
0.0.5
    * Updated packaging and CI Stuff
0.0.4
    * New CI Stuff
0.0.3
    * Adding qrb5165 platform support
    * Moving to Voxl Mavlink package instead of base
0.0.2
    * Fixing CI issue
0.0.1
    * First complete version
